Bug 683007 - hpaio is in /etc/sane.d/dll.d/hpaio
Summary: hpaio is in /etc/sane.d/dll.d/hpaio
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: hplip
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 881827
TreeView+ depends on / blocked
 
Reported: 2011-03-08 09:58 UTC by Yulia Kopkova
Modified: 2013-02-21 07:55 UTC (History)
3 users (show)

Fixed In Version: hplip-3.12.4-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 07:55:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 731192 None None None Never
Red Hat Product Errata RHSA-2013:0500 normal SHIPPED_LIVE Low: hplip security, bug fix and enhancement update 2013-02-20 21:18:15 UTC

Description Yulia Kopkova 2011-03-08 09:58:24 UTC
Description of problem:
hp-check is looking for hpaio in "/etc/sane.d/dll.conf" only.

Version-Release number of selected component (if applicable):
hplip-3.10.9-3.el6

How reproducible:
Always

Steps to Reproduce:
1. run /usr/bin/hp-check -r
2.
3.
  
Actual results:
'hpaio' in '/etc/sane.d/dll.conf'...
error: Not found. SANE backend 'hpaio' NOT properly setup (needs to be added to /etc/sane.d/dll.conf).

Checking output of 'scanimage -L'...
device `hpaio:/usb/Officejet_Pro_8500_A909a?serial=CN08H5R07S' is a Hewlett-Packard Officejet_Pro_8500_A909a all-in-one


Expected results:
'hpaio' in '/etc/sane.d/dll.conf'...
'hpaio' in '/etc/sane.d/dll.d/hpaio'...
OK, found. SANE backend 'hpaio' is properly set up.


Additional info:

Comment 2 Tim Waugh 2011-03-08 10:45:14 UTC
Reported upstream.

Comment 5 RHEL Program Management 2011-07-05 23:40:13 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 7 Suzanne Yeghiayan 2012-02-14 23:07:48 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 14 errata-xmlrpc 2013-02-21 07:55:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0500.html


Note You need to log in before you can comment on or make changes to this bug.